
# babel-preset-glazed

[![Slack Status][slack-image]][slack-url]
[![MIT License][license-image]][license-url]
[![Unicorn Approved][unicorn-approved]][unicorn-url]

> This is an opinionated Babel configuration for [Glazed][glazed-url].

It adds the preets `es2015` and `stage-0` for you.  It's awesome :fire:!


## Install

First add the configuration to your `package.json` file:

```bash
npm i --save-dev babel-preset-glazed
```

Then create a new file called `.babelrc`, and its contents should be:

```json
{
  "presets": [ "glazed" ]
}
```

That's it!  Of course you will need to know how to use [Babel][babel] from here.


## License

[MIT License][license-url]


[license-image]: http://img.shields.io/badge/license-MIT-blue.svg?style=flat
[license-url]: LICENSE
[glazed-url]: http://glazed.io
[slack-image]: http://slack.glazed.io/badge.svg
[slack-url]: http://slack.glazed.io
[unicorn-approved]: http://img.shields.io/badge/unicorn-approved-ff69b4.svg
[unicorn-url]: https://www.youtube.com/watch?v=9auOCbH5Ns4
[babel]: https://babeljs.io/
